<?php
$z[0]=Array("field","富平尖柿,富平尖柿介绍,富平县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","富平尖柿 所在地域： 陕西 申请人： 富平县农业技术推广中心 公布日期： 2013年 划定的地域保护范围： 富平县全境17个镇、7个管区共305个行政村，东到老庙镇的南昌村，西到梅家坪镇岔口村，北到老庙镇的辛店村，南到淡村镇的瓦窑村，关中平原与陕北黄土高原衔",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","富平尖柿_富平县特产富平尖柿",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　富平尖柿\n</p><p>　　　所在地域：\n</p><p>　　 \n</p><p>　　　申请人：\n</p><p>　　 农业技术推广中心\n</p><p>　　　公布日期：\n</p><p>　　 2013年\n</p><p>　　划定的地域保护范围：\n</p><p>　　     富平县全境17个镇、7个管区共305个行政村，东到老庙镇的村，西到梅家坪镇岔口村，北到老庙镇的辛店村，南到淡村镇的瓦窑村，关中平原与陕北黄土高原衔接地带。地理坐标为东经108°57′00″～109°26′00″，北纬34°41′00″～35°06′00″。\n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">富平尖柿为农产品地理标志产品。</div>",550,1092);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005Y4151R50-3T93.gif",1094,1179);
$z[7][4]['name']="litpic";

?>